@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */

#-------------------Mobile{}
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
#stretch-top-bar {
	background-color: #FFFFFF;
	border-bottom: 1px solid #F2F2F2;
}
#stretch-banner {
	background-color: #FFFFFF;
	padding-bottom: 15px;
}
#stretch-slide {
}
#main-body {
	background-color: #daecf8;
	background-image: url(../media/images/body.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#stretch-footer {
	background-color: #FFFFFF;
	border-top: 3px solid #CED9DE;
}
#top-bar-contact {
	text-align: center;
	width: 100%;
	margin-left: 0;
}
#banner-logo {
	text-align: center;
	width: 100%;
}
#nav-hold {
width: 100%;
margin-left: 0;
clear: both;
}
#main-content {
	padding-top: 1em;
}
#but-1 {
	text-align: center;
	padding-bottom: 3em;
	color: #1c242c;
	font-family: aurulent;
	font-weight: normal;
	font-size: 16px;
	width: 100%;
}
#but-2 {
	text-align: center;
	padding-bottom: 3em;
	color: #1c242c;
	font-family: aurulent;
	font-size: 16px;
	font-weight: normal;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#foot-left {
	text-align: center;
	padding-top: 2em;
	width: 100%;
}
#foot-center {
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#foot-right {
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#main-body-sub {
	background-color: #F2F7FA;
	background-image: url(../media/images/body-sub.jpg);
	background-repeat: no-repeat;
}
#main-content-sub {
	padding-top: 3em;
	padding-bottom: 3em;
	margin-top: 3em;
}
#stretch-slide-sub {
	margin-top: -4em;
}
#contact-left {
width: 100%;
}
#contact-right {
	width: 100%;
	margin-left: 0;
	clear: both;
	position: relative;
	overflow-x: hidden;
	text-align: center;
	color: #545454;
	font-family: aurulentbold;
	font-weight: normal;
	font-size: 18px;
}
#services-left {
width: 100%;
}
#services-right {
width: 100%;
margin-left: 0;
clear: both;
}
#bot-content {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
#top-bar-text{
  width:100%;
  text-align:center;
  color:#2c4660;
  background:#fff;
}
#top-bar-text ul{
  text-transform:uppercase;
  padding-left:0;
}
#top-bar-text ul li{
  display:block;
  float:none;
  font-size:12px;
  position:relative;
  font-weight:600;
  width:100%;
  padding-bottom:10px;
  text-align:center;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
#-------------------Tablet{}	

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#stretch-top-bar {
}
#stretch-banner {
	background-color: rgba(255,255,255,0.70);
}
#stretch-slide {
}
#main-body {
}
#stretch-footer {
}
#top-bar-contact span,
#top-bar-contact a:link,
#top-bar-contact a:visited
{
  font-size:20px;
}
#top-bar-text ul li{
  display:inline-block;
  float:left;
  width:33.33333%;
}
#top-bar-contact {
width: 100%;
margin-left: 0;
}
#banner-logo {
width: 100%;
margin-top: 10px;
}
#nav-hold {
width: 100%;
margin-left: 0;
clear: both;
}
#main-content {
	padding-top: 3em;
}
#but-1 {
width: 48.7179%;
}
#but-2 {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
#foot-left {
width: 100%;
}
#foot-center {
width: 100%;
clear: both;
margin-left: 0;
}
#foot-right {
width: 100%;
clear: both;
margin-left: 0;
}
#main-body-sub {
}
#main-content-sub {
}
#stretch-slide-sub {
	margin-top: -15em;
}
#contact-left {
width: 100%;
}
#contact-right {
width: 100%;
clear: both;
margin-left: 0;
}
#services-left {
width: 100%;
}
#services-right {
width: 100%;
clear: both;
margin-left: 0;
}
#bot-content {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
#-------------------Desktop{}	

.gridContainer {
	width: 88.5%;
	max-width: 1180px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#stretch-top-bar {
	padding-bottom: 1em;
	padding-top: 1em;
}
#stretch-banner {
	position: relative;
	z-index: 10;
	margin-top: 0px;
}
#stretch-slide {
	margin-top: -9.5em;
}
#main-body {
	padding-bottom: 4em;
}
#stretch-footer {
	padding-bottom: 0em;
	height: 150px;
}
#top-bar-text ul li{
  font-size:16px;
}
#top-bar-contact {
	width: 49.1525%;
	text-align: right;
	margin-left: 42.3728%;
}
#banner-logo {
	width: 32.2033%;
	padding-bottom: 0em;
	padding-top: 1em;
	text-align: left;
  margin-top: 0px;
  min-height: 89px;
}
#nav-hold {
    width: 61.6271%;
    margin-left: 4.1694%;
	clear: none;
	padding-top: 2em;
}
#main-content {
	padding-top: 4em;
	padding-bottom: 4em;
}
#but-1 {
width: 49.1525%;
}
#but-2 {
width: 49.1525%;
clear: none;
margin-left: 1.6949%;
}
#foot-left {
	width: 32.2033%;
	padding-top: 5em;
	padding-bottom: 0em;
}
#foot-center {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	padding-top: 2em;
	margin-bottom: 0em;
	padding-bottom: 0em;
}
#foot-right {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	text-align: right;
	padding-bottom: 0em;
	margin-bottom: 0em;
	padding-top: 5em;
}
#main-body-sub {
}
#main-content-sub {
	min-height: 680px;
}
#stretch-slide-sub {
	margin-top: -21em;
}
#contact-left {
width: 40.6779%;
}
#contact-right {
width: 40.6779%;
clear: none;
margin-left: 10.1694%;
}
#services-left {
width: 49.1525%;
}
#services-right {
width: 40.6779%;
clear: none;
margin-left: 1.6949%;
}
#bot-content {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
